/*************************************************************/
/* css/style_index.css                                       */
/*                                                           */
/* VERSION: 3.10                                             */
/*                                                           */
/* MODIFIED: 02/14/2013                                      */
/*                                                           */
/* DESCRIPTION: Style sheet - Index/Frame                    */
/*                                                           */
/* HISTORY:                                                  */
/*  3.10 - 02/14/2013 2074: Unclickable Banner Ad            */
/*   3.9 - 02/07/2013 2059: Continuing Search Bar Probs      */
/*   3.8 - 01/14/2013 2052: Double-check CSS/HTML Validity   */
/*   3.7 - 12/18/2012 2009: Don't Autofill on Hover          */
/*   3.6 - 10/14/2012 2021: IE New Messages Icon Off         */
/*   3.5 - 05/27/2010 1327: Add Colls to Search Dropdown     */
/*   3.4 - 05/26/2010 1317: Auto Complete in the Search Box  */
/*   3.3 - 01/12/2010 1460: Improved Navigation              */
/*   3.2 - 10/02/2009 1353: Criticker Sponsors               */
/*   3.1 - 07/14/2009 805: Random Film                       */
/*   3.0 - 08/14/2007      Original Version                  */
/*                                                           */
/*************************************************************/

div#i_overall_container {
    width: 900px;
    margin-right: auto;
    margin-left: auto;
}
div#i_body {
    width: 900px;
    margin-bottom: 10px;
    color: #01305F; 
    text-align: center;
} 

table#i_footer {
    text-align: left;
    width: 900px;
    margin-bottom: 20px;
    font-size: 8pt;
    border-top: 1px #01305F solid;
}

table#i_footer td {
    padding: 2px 5px;
}

div#i_newvisitor {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -97px;
    margin-left: -205px;
    width: 410px;
    height: 194px;
}

div#i_header_container {
  border-top: 5px #01305F solid;
}
table#i_header_table {
    width: 900px;
    height: 75px;
}
td#i_logo_td {
    width: 380px;
    text-align: left;
}

td#i_midlogo_td {
    font-size: 9pt;
}
div#i_forumblog_news_header {
    font-weight: bold;
    font-size: 10pt;
    font-family: 'Courier New';
    color: #01305F;
    text-align: left;
}
td.i_forumblog_lefttd {
    padding-left: 5px;
    font-family: 'Courier New';
    font-weight: bold;
    text-align: left;
    padding-top: 2px;
}
td.i_forumblog_righttd {
    padding-left: 5px;
    text-align: left;
}
table#i_forumblog_news_table,
table#i_forumblog_news_table a,
table#i_forumblog_news_table a:visited {
    color: #01305F;
}
table#i_forumblog_news_table a:hover { color: #C70000; }

td#i_login_td {
    font-size: 10pt;
    text-align: right;
    vertical-align: top;
    color: #01305F;
    width: 250px;
    padding-right: 5px;
}
table#i_login_table {
    width: 100%;
    margin-top: 10px;
}
td#i_logintable_left {
    vertical-align: top;
    padding-right: 8px;
}
#i_username_link {
    font-weight: bold;
}
table#i_login_table a:visited { color: #01305F; }
td#i_logintable_right {
    width: 1px;
}
td#i_logintable_right img { 
    border: 1px #B3DBFF solid;
}
td#i_logintable_bottom {
}
table#i_menu_table {
    width: 900px;
    height: 35px;
}
td.i_menu_td, td.i_menu_td_active {
    width: 100px;
    font-size: 12pt;
    color: #01305F;
    text-align: center;
    border-bottom: 1px #B3DBFF solid;
    border-top: 1px #E5F3FF solid;
}
td.i_menu_td_active {
    background-color: #E5F3FF;
    border-bottom: none;
    border-top: 1px #B3DBFF solid;
    border-right: 1px #B3DBFF solid;
}
td.i_menu_td_active a {
    color: #C70000;
}
td.i_menu_td_active#i_menu_td1 {
    width: 99px;
}
td.i_menu_td_active#i_menu_td2, td.i_menu_td_active#i_menu_td3, td.i_menu_td_active#i_menu_td4 {
    width: 98px;
    border-left: 1px #B3DBFF solid;
}

a.i_menu_link, a.i_menu_link:visited { color: #01305F; }
a.i_menu_link:hover { text-decoration: none; }

td#i_search_td {
    font-size: 9pt;    
    text-align: right; 
    border-bottom: 1px #B3DBFF solid;
    border-top: 1px #E5F3FF solid;
    padding-right: 0px;
}
select#i_searchlist, option.i_searchtype, input#i_searchbox, input#i_search_submit_button {
    font-size: 9pt;
}

table#i_submenu_table, table#i_submenu_table_sponsor {
    width: 900px;
    height: 25px;
    background-color: #E5F3FF;
    border-bottom: 1px #B3DBFF solid;
}
table#i_submenu_table {
    border-bottom: 3px #01305F solid;
}
td#i_random_td {
    text-align: right;
    font-size: 9pt;
    color: #01305f;
}
td#i_submenu_contents {
    text-align: left;
}
a.i_submenu_choice {
    margin: 0px 10px;
    color: #01305F;
}
span.i_submenu_choice {
    margin: 0px 10px;
    color: #A3A3A3;
}
a.i_submenu_choice:visited { color: #01305F; }
a.i_submenu_choice:hover { color: #C70000; text-decoration: none; }

div.i_submenu_div {
    font-size: 9pt;
    display: none;
}
div.i_submenu_div_active {
    font-size: 9pt;
}
table#i_ads_table {
    margin-top: 10px;
    width: 900px;
    height: 60px;
}

td#i_ads_ad1 {
    text-align: left;
}

td#i_ads_ad1 ins {
}
 
img#i_newmessage_img {
    margin-right: 5px;
}
table#i_loginbottom_table {
    width: 100%;
    text-align: right;
}
td#i_loginbottom_messages {
    width: 1px;
    padding-bottom: 1px;
}

div#i_search_form {
}
td#i_searchlabel_td {
    padding-right: 2px;
    padding-top: 4px;
}

table#i_submenu_table, table#i_submenu_table_sponsor {
    width: 900px;
    height: 25px;
    background-color: #E5F3FF;
    border-bottom: 1px #B3DBFF solid;
}
table#i_submenu_table {
    border-bottom: 3px #01305F solid;
}
td#i_random_td {
    text-align: right;
    font-size: 9pt;
    color: #01305f;
}
td#i_submenu_contents {
    text-align: left;
}
a.i_submenu_choice {
    margin: 0px 10px;
    color: #01305F;
}
span.i_submenu_choice {
    margin: 0px 10px;
    color: #A3A3A3;
}
a.i_submenu_choice:visited { color: #01305F; }
a.i_submenu_choice:hover { color: #C70000; text-decoration: none; }

div.i_submenu_div {
    font-size: 9pt;
    display: none;
}
div.i_submenu_div_active {
    font-size: 9pt;
}
table#i_ads_table {
    margin-top: 10px;
    width: 900px;
    height: 60px;
}

td#i_ads_ad1 {
    text-align: left;
}
 
img#i_newmessage_img {
    margin-right: 5px;
}
table#i_loginbottom_table {
    width: 100%;
    text-align: right;
}
td#i_loginbottom_messages {
    width: 1px;
    padding-bottom: 1px;
}
td#i_messagesicon_td {
    text-align: right;
    width: 100%;
}

div#i_search_form {
}
td#i_searchlabel_td {
    padding-right: 2px;
    padding-top: 4px;
}
div#i_autocomplete {
    padding-left: 2px;
}
table#ac_table {
    position: absolute;
    background-color: white;
    text-align: left;
    border: 2px #A3A3A3 solid;
    border-bottom: 1px #A3A3A3 solid;
    border-top: none;
    width: 133px;
}
table#ac_table td {
    border-bottom: 1px #D7D7D7 solid;
}
table#ac_table td:hover {
    cursor: pointer;
    background-color: #D7D7D7;
}
